.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764683;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.322912px;}
.lsa{letter-spacing:-0.152000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.036000px;}
.ls6{letter-spacing:0.072000px;}
.ls5{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.288000px;}
.ls3{letter-spacing:0.324000px;}
.ls2{letter-spacing:0.396000px;}
.ls9{letter-spacing:1.500000px;}
.ls8{letter-spacing:1.900000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-8.096000px;}
._9{margin-left:-3.520000px;}
._0{margin-left:-2.389549px;}
._b{margin-left:-1.152000px;}
._a{width:1.080000px;}
._c{width:2.268000px;}
._d{width:3.564000px;}
._10{width:5.360000px;}
._e{width:8.284000px;}
._7{width:27.774000px;}
._5{width:70.506000px;}
._8{width:82.314000px;}
._6{width:115.434000px;}
._2{width:234.048000px;}
._3{width:235.176000px;}
._4{width:238.224000px;}
._1{width:980.185549px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:18.000000px;}
.fs2{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fs9{font-size:30.400000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:32.291200px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fsb{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fsa{font-size:88.000000px;}
.y6{bottom:3.822750px;}
.y7{bottom:13.289025px;}
.y5{bottom:25.338842px;}
.y8{bottom:25.339624px;}
.y9{bottom:39.989699px;}
.y0{bottom:56.235294px;}
.y4{bottom:83.037675px;}
.y2a{bottom:90.773137px;}
.y29{bottom:92.585788px;}
.y3{bottom:96.392144px;}
.y2{bottom:109.746613px;}
.y28{bottom:111.330886px;}
.y27{bottom:130.078327px;}
.y26{bottom:148.821082px;}
.y35{bottom:216.197213px;}
.y34{bottom:234.942311px;}
.y33{bottom:253.687409px;}
.y32{bottom:278.680873px;}
.y31{bottom:297.425971px;}
.y30{bottom:322.419435px;}
.y2f{bottom:347.412899px;}
.y2e{bottom:366.157997px;}
.y2d{bottom:384.903095px;}
.y2c{bottom:403.648193px;}
.y2b{bottom:441.288350px;}
.y1a{bottom:671.316634px;}
.y19{bottom:688.510575px;}
.y25{bottom:688.932340px;}
.y18{bottom:705.704516px;}
.y24{bottom:706.548046px;}
.y17{bottom:722.898458px;}
.y23{bottom:724.163752px;}
.y16{bottom:740.092399px;}
.y22{bottom:748.021575px;}
.y15{bottom:757.286340px;}
.y21{bottom:765.637281px;}
.y14{bottom:774.480281px;}
.y20{bottom:783.252987px;}
.y13{bottom:791.674222px;}
.y1f{bottom:800.868693px;}
.y12{bottom:808.868163px;}
.y1e{bottom:818.484399px;}
.y11{bottom:826.062105px;}
.y1d{bottom:836.100105px;}
.y10{bottom:843.256046px;}
.y1c{bottom:859.957928px;}
.yf{bottom:860.449987px;}
.y1b{bottom:877.573634px;}
.ye{bottom:877.643928px;}
.y1{bottom:928.768059px;}
.yc{bottom:1032.604967px;}
.yb{bottom:1070.095163px;}
.ya{bottom:1098.212810px;}
.yd{bottom:1168.685631px;}
.h4{height:13.349538px;}
.h5{height:18.432000px;}
.hb{height:21.870000px;}
.hc{height:22.404800px;}
.h6{height:23.584000px;}
.h3{height:24.799642px;}
.h9{height:26.532000px;}
.ha{height:28.082000px;}
.he{height:29.480000px;}
.h8{height:42.000000px;}
.h7{height:53.208000px;}
.hd{height:65.032000px;}
.h2{height:189.298935px;}
.h1{height:1135.640523px;}
.h0{height:1237.176471px;}
.w2{width:538.215503px;}
.w1{width:881.019608px;}
.w0{width:956.000000px;}
.x5{left:7.211864px;}
.x0{left:37.490196px;}
.xd{left:41.721746px;}
.x7{left:50.527412px;}
.x8{left:62.991808px;}
.xf{left:67.169935px;}
.xe{left:226.300977px;}
.x6{left:235.982039px;}
.x10{left:250.434510px;}
.xa{left:295.265286px;}
.x1{left:379.903778px;}
.x3{left:421.073933px;}
.x2{left:424.453534px;}
.x4{left:430.973138px;}
.xb{left:487.372549px;}
.xc{left:489.460753px;}
.x9{left:808.094616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.275624pt;}
.lsa{letter-spacing:-0.129741pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.030728pt;}
.ls6{letter-spacing:0.061456pt;}
.ls5{letter-spacing:0.122912pt;}
.ls4{letter-spacing:0.245824pt;}
.ls3{letter-spacing:0.276552pt;}
.ls2{letter-spacing:0.338008pt;}
.ls9{letter-spacing:1.280335pt;}
.ls8{letter-spacing:1.621757pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-6.910393pt;}
._9{margin-left:-3.004519pt;}
._0{margin-left:-2.039615pt;}
._b{margin-left:-0.983297pt;}
._a{width:0.921841pt;}
._c{width:1.935866pt;}
._d{width:3.042075pt;}
._10{width:4.575063pt;}
._e{width:7.070862pt;}
._7{width:23.706678pt;}
._5{width:60.180854pt;}
._8{width:70.259649pt;}
._6{width:98.529439pt;}
._2{width:199.773188pt;}
._3{width:200.736000pt;}
._4{width:203.337640pt;}
._1{width:836.643732pt;}
.fs1{font-size:15.364017pt;}
.fs2{font-size:20.485356pt;}
.fs8{font-size:25.606695pt;}
.fs9{font-size:25.948117pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:27.562363pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fsb{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fsa{font-size:75.112971pt;}
.y6{bottom:3.262933pt;}
.y7{bottom:11.342933pt;}
.y5{bottom:21.628133pt;}
.y8{bottom:21.628800pt;}
.y9{bottom:34.133467pt;}
.y0{bottom:48.000000pt;}
.y4{bottom:70.877346pt;}
.y2a{bottom:77.480000pt;}
.y29{bottom:79.027200pt;}
.y3{bottom:82.276140pt;}
.y2{bottom:93.674933pt;}
.y28{bottom:95.027200pt;}
.y27{bottom:111.029200pt;}
.y26{bottom:127.027200pt;}
.y35{bottom:184.536533pt;}
.y34{bottom:200.536533pt;}
.y33{bottom:216.536533pt;}
.y32{bottom:237.869867pt;}
.y31{bottom:253.869867pt;}
.y30{bottom:275.203200pt;}
.y2f{bottom:296.536533pt;}
.y2e{bottom:312.536533pt;}
.y2d{bottom:328.536533pt;}
.y2c{bottom:344.536533pt;}
.y2b{bottom:376.664533pt;}
.y1a{bottom:573.006667pt;}
.y19{bottom:587.682667pt;}
.y25{bottom:588.042667pt;}
.y18{bottom:602.358667pt;}
.y24{bottom:603.078667pt;}
.y17{bottom:617.034667pt;}
.y23{bottom:618.114667pt;}
.y16{bottom:631.710667pt;}
.y22{bottom:638.478667pt;}
.y15{bottom:646.386667pt;}
.y21{bottom:653.514667pt;}
.y14{bottom:661.062667pt;}
.y20{bottom:668.550667pt;}
.y13{bottom:675.738667pt;}
.y1f{bottom:683.586667pt;}
.y12{bottom:690.414667pt;}
.y1e{bottom:698.622667pt;}
.y11{bottom:705.090667pt;}
.y1d{bottom:713.658667pt;}
.y10{bottom:719.766667pt;}
.y1c{bottom:734.022667pt;}
.yf{bottom:734.442667pt;}
.y1b{bottom:749.058667pt;}
.ye{bottom:749.118667pt;}
.y1{bottom:792.756000pt;}
.yc{bottom:881.386667pt;}
.yb{bottom:913.386667pt;}
.ya{bottom:937.386667pt;}
.yd{bottom:997.539200pt;}
.h4{height:11.394585pt;}
.h5{height:15.732753pt;}
.hb{height:18.667280pt;}
.hc{height:19.123762pt;}
.h6{height:20.130276pt;}
.h3{height:21.167895pt;}
.h9{height:22.646561pt;}
.ha{height:23.969573pt;}
.he{height:25.162845pt;}
.h8{height:35.849372pt;}
.h7{height:45.416033pt;}
.hd{height:55.508485pt;}
.h2{height:161.577333pt;}
.h1{height:969.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:459.397333pt;}
.w1{width:752.000000pt;}
.w0{width:816.000000pt;}
.x5{left:6.155733pt;}
.x0{left:32.000000pt;}
.xd{left:35.611867pt;}
.x7{left:43.128000pt;}
.x8{left:53.767067pt;}
.xf{left:57.333333pt;}
.xe{left:193.160667pt;}
.x6{left:201.424000pt;}
.x10{left:213.760000pt;}
.xa{left:252.025600pt;}
.x1{left:324.269333pt;}
.x3{left:359.410386pt;}
.x2{left:362.295067pt;}
.x4{left:367.859917pt;}
.xb{left:416.000000pt;}
.xc{left:417.782400pt;}
.x9{left:689.754400pt;}
}
